Subject: frequency calculations for metal complexes

From: Georg Schreckenbach <[email-masked]>
Date: Fri, 24 Mar 2000 15:10:58 +0000

Hi,

having been off-line for a while, I just came across an old
(mid Feb. or so) summary in the CCL archives. I thought
that I should add a little comment. The old summary is about
the use of ECP basis sets for metal complexes. In this
summary, somebody claims that one cannot calculate
frequencies for metal complexes if an ECP basis set is used.
This is definitely not correct anymore since, e.g., Gaussian98 has
analytical second derivatives for ECPs. Thus, frequency
calculations are, indeed, possible in these cases! (and I have
done a lot of them lately ...)

Best regards, Georg